<?xml version="1.0" encoding="UTF-8"?>
<legislation id="ll8aa50156-359c-322e-6940-be39bea18ad4" lang="EL" law-enforce-date=""><metadata><user>gliasidou</user><type>edit</type><location>approval</location><comment/></metadata><form><legis-type>Ενοποιημένη Νομοθεσία</legis-type><legis-num id="ln57acb081-ba15-716c-7579-a467744190c2" current="yes">81(I)/2006</legis-num><official-title id="ota32745cc-170c-d222-9580-ba43b4e7dd39" current="yes">ΝΟΜΟΣ ΠΟΥ ΠΡΟΝΟΕΙ ΓΙΑ ΤΗΝ ΤΑΞΙΝΟΜΗΣΗ ΤΩΝ ΣΦΑΓΙΩΝ ΧΟΝΔΡΩΝ ΒΟΟΕΙΔΩΝ, ΧΟΙΡΩΝ ΚΑΙ ΠΡΟΒΑΤΟΕΙΔΩΝ ΚΑΙ ΓΙΑ ΤΗΝ ΑΝΑΦΟΡΑ  ΤΩΝ ΤΙΜΩΝ ΑΥΤΩΝ</official-title><short-title id="st6755eba8-c2ea-995c-0527-b442e37dcce7" current="yes">Ο περί της Ταξινόμησης των Σφαγίων των Χονδρών Βοοειδών, Χοίρων και Προβατοειδών και της Αναφοράς των Τιμών Αυτών Νόμος του 2006</short-title><amending-instruments>
        </amending-instruments></form><legis-body><preamble id="pr792d6636-64a1-0625-6b9e-22220b555723" current="yes">&lt;p&gt;Για σκοπούς εφαρμογής των πιο κάτω πράξεων της Ευρωπαϊκής Κοινότητας:&lt;/p&gt;
&lt;p class="indent1"&gt;«Κανονισμός (ΕΟΚ) αριθ. 1208/81 του Συμβουλίου της 28ης Απριλίου 1981 περί θέσπισης κοινοτικής κλίμακας κατάταξης σφαγίων των χονδρών βοοειδών», όπως αυτός εκάστοτε τροποποιείται·&lt;/p&gt;
&lt;p class="indent1"&gt;«Κανονισμός (ΕΟΚ) αριθ. 1186/90 του Συμβουλίου της 7ης Μαΐου 1990 για επέκταση του πεδίου εφαρμογής της κοινοτικής κλίμακας κατάταξης σφαγίων χονδρών βοοειδών», όπως αυτός εκάστοτε τροποποιείται·&lt;/p&gt;
&lt;p class="indent1"&gt;«Κανονισμός (ΕΟΚ) αριθ. 344/91 της Επιτροπής της 13ης Φεβρουαρίου 1991 περί θεσπίσεως των λεπτομερειών εφαρμογής του κανονισμού (ΕΟΚ) αριθ. 1186/90 του Συμβουλίου για την επέκταση του πεδίου εφαρμογής της κοινοτικής κλίμακας κατατάξεως σφαγίων χονδρών βοοειδών», όπως αυτός εκάστοτε τροποποιείται·&lt;/p&gt;
&lt;p class="indent1"&gt;«Κανονισμός (ΕΟΚ) αριθ. 563/82 της Επιτροπής της 10ης Μαρτίου 1982 περί λεπτομερειών εφαρμογής του κανονισμού (ΕΟΚ) αριθ. 1208/81 του Συμβουλίου για τη διαπίστωση των τιμών της αγοράς των χονδρών βοοειδών βάσει της κοινοτικής κλίμακας κατατάξεως των σφαγίων», όπως αυτός εκάστοτε τροποποιείται·&lt;/p&gt;
&lt;p class="indent1"&gt;«Κανονισμός (ΕΚ) αριθ. 295/96 της Επιτροπής της 16ης Φεβρουαρίου 1996, για λεπτομέρειες εφαρμογής του Κανονισμού (ΕΟΚ) αριθ. 1892/87 του Συμβουλίου όσον αφορά τη διαπίστωση των τιμών της αγοράς των χονδρών βοοειδών με βάση την κοινοτική κλίμακα κατάταξης των σφαγίων», όπως αυτός εκάστοτε τροποποιείται·&lt;/p&gt;
&lt;p class="indent1"&gt;«Απόφαση 83/471/ ΕΟΚ της Επιτροπής της 7ης Σεπτεμβρίου 1983 περί της Επιτροπής Κοινοτικού Ελέγχου για την εφαρμογή της κλίμακας κατάταξης σφαγίων χονδρών βοοειδών», όπως αυτή εκάστοτε τροποποιείται·&lt;/p&gt;
&lt;p class="indent1"&gt;«Απόφαση 2006/100/EK της Επιτροπής της 3ης Φεβρουαρίου 2006 σχετικά με την τροποποίηση της απόφασης 2005/7/ΕΚ για την έγκριση μεθόδου ταξινόμησης σφαγίων χοίρων στην Κύπρο», όπως αυτή εκάστοτε τροποποιείται·&lt;/p&gt;
&lt;p class="indent1"&gt;«Κανονισμός (ΕΟΚ) αριθ. 3220/84 του Συμβουλίου της 13ης Νοεμβρίου 1984 για τον καθορισμό της κοινοτικής κλίμακας ταξινόμησης των σφαγίων χοίρου», όπως αυτός εκάστοτε τροποποιείται·&lt;/p&gt;
&lt;p class="indent1"&gt;«Κανονισμός (ΕΟΚ) αριθ. 2967/85 της Επιτροπής της 24ης Οκτωβρίου 1985 που θεσπίζει τις λεπτομέρειες εφαρμογής της κοινοτικής κλίμακας ταξινόμησης των σφαγίων χοίρου», όπως αυτός εκάστοτε τροποποιείται·&lt;/p&gt;
&lt;p class="indent1"&gt;«Κανονισμός (ΕΟΚ) αριθ. 2806/79 της Επιτροπής της 13ης Δεκεμβρίου 1979 περί ορισμένων αμοιβαίων ανακοινώσεων των κρατών μελών και της Επιτροπής στον τομέα του χοίρειου κρέατος και περί καταργήσεως του Κανονισμού (ΕΟΚ) αριθ. 2330/74», όπως αυτός εκάστοτε τροποποιείται·&lt;/p&gt;
&lt;p class="indent1"&gt;«Κανονισμός (ΕΟΚ) αριθ. 3537/89 της Επιτροπής της 27ης Νοεμβρίου 1989 περί του σταδίου εμπορίας στο οποίο αναφέρεται ο μέσος όρος των τιμών του σφαγμένου χοίρου» όπως αυτός εκάστοτε τροποποιείται·&lt;/p&gt;
&lt;p class="indent1"&gt;«Κανονισμός (ΕΟΚ) 2137/92 του Συμβουλίου της 23ης Ιουλίου 1992 για την κοινοτική κλίμακα ταξινόμησης των σφαγίων προβατοειδών και την κοινοτική τυποποιημένη ποιότητα των νωπών ή διατηρημένων με απλή ψύξη σφαγίων προβατοειδών και για την παράταση του Κανονισμού 338/91 (ΕΟΚ)», όπως αυτός εκάστοτε τροποποιείται·&lt;/p&gt;
&lt;p class="indent1"&gt;«Κανονισμός (ΕΟΚ) 461/93 της Επιτροπής της 26ης Φεβρουαρίου 1993 περί θεσπίσεως των λεπτομερών κανόνων για την κοινοτική κλίμακα ταξινόμησης των σφαγίων προβατοειδών», όπως αυτός εκάστοτε τροποποιείται·&lt;/p&gt;
&lt;p class="indent1"&gt;«Κανονισμός (ΕΟΚ) 1481/86 της Επιτροπής της 15ης Μαΐου 1986 περί καθορισμού &#160;των τιμών των νωπών ή διατηρημένων δι΄ απλής ψύξης ολόκληρων σφαγίων αμνών, που διαπιστώνονται στις αντιπροσωπευτικές αγορές της Κοινότητας και περί του πίνακα των τιμών ορισμένων άλλων ποιοτήτων ολόκληρων σφαγίων προβάτων εντός της Κοινότητας», όπως αυτός εκάστοτε τροποποιείται·&lt;/p&gt;
&lt;p&gt;&#160;&lt;/p&gt;
&lt;p&gt;&#160;&lt;/p&gt;
&lt;p&gt;Η Βουλή των Αντιπροσώπων ψηφίζει ως ακολούθως:&lt;/p&gt;</preamble><section id="scbc4c6e7d-0885-60b1-96ba-3e7b3467cc81" current="yes"><enum id="en9419bebb-37e1-dd25-ea0c-a5d166e72010" current="yes">1</enum><header id="hr01446382-43c0-2724-abd4-8a91b58d1607" current="yes">Συνοπτικός τίτλος</header><text id="tx3c29a470-a02e-08ba-95c1-38018d1758aa" current="yes">&lt;p&gt;1. Ο παρών Νόμος θα αναφέρεται ως ο περί της Ταξινόμησης των Σφαγίων των Χονδρών Βοοειδών, Χοίρων και Προβατοειδών και της Αναφοράς των Τιμών Αυτών Νόμος του 2006.&lt;/p&gt;</text></section><section id="sce923528c-c758-9260-6864-1e0240d10be8" current="yes"><enum id="en0ebb7980-5581-db9e-78b8-d261b005e7aa" current="yes">2</enum><header id="hrb9406e22-146d-c029-054b-22a273eec270" current="yes">Ερμηνεία</header><text id="tx2a30c86a-80ac-e35e-7099-5d40e12e876d" current="yes">&lt;p&gt;2. Στον παρόντα Νόμο, εκτός αν από το κείμενο προκύπτει διαφορετικά -&lt;/p&gt;
&lt;p class="indent1"&gt;«αναφορά των τιμών» σημαίνει την υποχρεωτική αναφορά των τιμών των σφαγίων από τους διευθυντές σφαγείων προς την Εντεταλμένη Υπηρεσία όπως προβλέπεται στο άρθρο 9·&lt;/p&gt;
&lt;p class="indent1"&gt;«Απόφαση 83/471/ΕΟΚ» σημαίνει την Απόφαση της Επιτροπής της 7ης Σεπτεμβρίου 1983 περί της Επιτροπής Κοινοτικού Ελέγχου για την εφαρμογή της κλίμακας κατάταξης σφαγίων χονδρών βοοειδών, όπως αυτή εκάστοτε τροποποιείται·&lt;/p&gt;
&lt;p class="indent1"&gt;«Απόφαση 2006/100/ΕΚ» σημαίνει την Απόφαση 2006/100/ΕΚ της Επιτροπής της 3ης Φεβρουαρίου 2006 σχετικά με την τροποποίηση της απόφασης 2005/7/ΕΚ, σχετικά με την έγκριση μεθόδου ταξινόμησης σφαγίων χοίρων στην Κύπρο, όπως αυτή εκάστοτε τροποποιείται·&lt;/p&gt;
&lt;p class="indent1"&gt;«διευθυντής σφαγείου» σημαίνει τον ιδιοκτήτη ή τον υπεύθυνο λειτουργίας του σφαγείου·&lt;/p&gt;
&lt;p class="indent1"&gt;«Εντεταλμένη Υπηρεσία» σημαίνει το δυνάμει του άρθρου 6 οριζόμενο Τμήμα του Υπουργείου Γεωργίας, Φυσικών Πόρων και Περιβάλλοντος·&lt;/p&gt;
&lt;p class="indent1"&gt;«Επιθεωρητής» σημαίνει οποιονδήποτε Επιθεωρητή που ορίζεται δυνάμει του άρθρου 16·&lt;/p&gt;
&lt;p class="indent1"&gt;«Επιτροπή» σημαίνει την Επιτροπή των Ευρωπαϊκών Κοινοτήτων·&lt;/p&gt;
&lt;p class="indent1"&gt;«Επιτροπή Κοινοτικού Ελέγχου» σημαίνει την επιτροπή πραγματογνωμόνων που ορίζεται από την Επιτροπή και τα κράτη μέλη για τους ελέγχους εφαρμογής της κοινοτικής κλίμακας κατάταξης των σφαγίων χονδρών βοοειδών σύμφωνα με την Απόφαση 83/471/ΕΟΚ·&lt;/p&gt;
&lt;p class="indent1"&gt;«ζώο» σημαίνει χονδρό βοοειδές, χοιροειδές, και προβατο-ειδές σύμφωνα με τους Κανονισμούς 1208/81/ΕΟΚ, 3220/84/ΕΟΚ, και 2137/92/ΕΟΚ, όπως αυτοί εκάστοτε τροποποιούνται·&lt;/p&gt;
&lt;p class="indent1"&gt;«Κανονισμός (ΕΟΚ) αριθ. 1208/81» σημαίνει τον Κανονισμό (ΕΟΚ) αριθ. 1208/81 του Συμβουλίου της 28ης Απριλίου 1981 περί θέσπισης κοινοτικής κλίμακας κατάταξης σφαγίων των χονδρών βοοειδών, όπως αυτός εκάστοτε τροποποιείται·&lt;/p&gt;
&lt;p class="indent1"&gt;«Κανονισμός (ΕΟΚ) αριθ. 1186/90» σημαίνει τον Κανονισμό (ΕΟΚ) αριθ. 1186/90 του Συμβουλίου της 7ης Μαΐου 1990 για επέκταση του πεδίου εφαρμογής της κοινοτικής κλίμακας κατάταξης σφαγίων χονδρών βοοειδών, όπως αυτός εκάστοτε τροποποιείται·&lt;/p&gt;
&lt;p class="indent1"&gt;«Κανονισμός (ΕΟΚ) αριθ. 344/91» σημαίνει τον Κανονισμό (ΕΟΚ) αριθ. 344/91 της Επιτροπής της 13ης Φεβρουαρίου 1991 περί θεσπίσεως των λεπτομερειών εφαρμογής του Κανονισμού 1186/90/ΕΟΚ του Συμβουλίου για την επέκταση του πεδίου εφαρμογής της κοινοτικής κλίμακας κατατάξεως σφαγίων χονδρών βοοειδών, όπως αυτός εκάστοτε τροποποιείται·&lt;/p&gt;
&lt;p class="indent1"&gt;«Κανονισμός (ΕΟΚ) αριθ. 563/82» σημαίνει τον Κανονισμό (ΕΟΚ) αριθ. 563/82 της Επιτροπής της 10ης Μαρτίου 1982 περί λεπτομερειών εφαρμογής του Κανονισμού 1208/81 του Συμβουλίου για τη διαπίστωση των τιμών της αγοράς των χονδρών βοοειδών βάσει της κοινοτικής κλίμακας κατατάξεως των σφαγίων, όπως αυτός εκάστοτε τροποποιείται·&lt;/p&gt;
&lt;p class="indent1"&gt;«Κανονισμός (ΕΚ) αριθ. 295/96» της Επιτροπής σημαίνει τον Κανονισμό (ΕΟΚ) αριθ. 295/96 της 16ης Φεβρουαρίου 1996, για λεπτομέρειες εφαρμογής του Κανονισμού (ΕΟΚ) αριθ. 1892/87 του Συμβουλίου όσον αφορά τη διαπίστωση των τιμών της αγοράς των χονδρών βοοειδών με βάση την κοινοτική κλίμακα κατάταξης των σφαγίων, όπως αυτός εκάστοτε τροποποιείται·&lt;/p&gt;
&lt;p class="indent1"&gt;«Κανονισμός (ΕΟΚ) αριθ. 3220/84» σημαίνει τον Κανονισμό (ΕΟΚ) αριθ. 3220/84 του Συμβουλίου της 13ης Νοεμβρίου 1984 για τον καθορισμό της κοινοτικής κλίμακας ταξινόμησης των σφαγίων χοίρου, όπως αυτός εκάστοτε τροποποιείται·&lt;/p&gt;
&lt;p class="indent1"&gt;«Κανονισμός (ΕΟΚ) αριθ. 2967/85» σημαίνει τον Κανονισμό (ΕΟΚ) αριθ. 2967/85 της Επιτροπής της 24ης Οκτωβρίου 1985 που θεσπίζει τις λεπτομέρειες εφαρμογής της κοινοτικής κλίμακας ταξινόμησης των σφαγίων χοίρου, όπως αυτός εκάστοτε τροποποιείται·&lt;/p&gt;
&lt;p class="indent1"&gt;«Κανονισμός (ΕΟΚ) αριθ. 2806/79» σημαίνει τον Κανονισμό (ΕΟΚ) αριθ. 2806/79 της Επιτροπής της 13ης Δεκεμβρίου 1979 περί ορισμένων αμοιβαίων ανακοινώσεων των κρατών μελών και της Επιτροπής στον τομέα του χοίρειου κρέατος και περί καταργήσεως του Κανονισμού (ΕΟΚ) αριθ. 2330/74, όπως αυτός εκάστοτε τροποποιείται·&lt;/p&gt;
&lt;p class="indent1"&gt;«Κανονισμός (ΕΟΚ) αριθ. 3537/89» σημαίνει τον Κανονισμό (ΕΟΚ) αριθ. 3537/89 της Επιτροπής της 27ης Νοεμβρίου 1989 περί σταδίου εμπορίας στο οποίο αναφέρεται ο μέσος όρος των τιμών των σφαγμένου χοίρου, όπως αυτός εκάστοτε τροποποιείται·&lt;/p&gt;
&lt;p class="indent1"&gt;«Κανονισμός (ΕΟΚ) αριθ. 2137/92» σημαίνει τον Κανονισμό (ΕΟΚ) αριθ. 2137/92 του Συμβουλίου της 23ης Ιουλίου 1992 για την κοινοτική κλίμακα ταξινόμησης των σφαγίων προβατοειδών και την κοινοτική τυποποιημένη ποιότητα των νωπών ή διατηρημένων με απλή ψύξη σφαγίων προβατοειδών και για την παράταση του Κανονισμού 338/91 (ΕΟΚ), όπως αυτός εκάστοτε τροποποιείται·&lt;/p&gt;
&lt;p class="indent1"&gt;«Κανονισμός (ΕΟΚ) αριθ. 461/93» σημαίνει τον Κανονισμό (ΕΟΚ) αριθ. 461/93 της Επιτροπής της 26ης Φεβρουαρίου 1993 περί θεσπίσεως των λεπτομερών κανόνων για την κοινοτική κλίμακα ταξινόμησης των σφαγίων προβατοειδών, όπως αυτός εκάστοτε τροποποιείται·&lt;/p&gt;
&lt;p class="indent1"&gt;«Κανονισμός (ΕΟΚ) αριθ. 1481/86» σημαίνει τον Κανονισμό (ΕΟΚ) αριθ. 1481/86 της Επιτροπής της 15ης Μαΐου 1986 περί καθορισμού των τιμών των νωπών ή διατηρημένων δι΄ απλής ψύξης ολόκληρων σφαγίων αμνών, που διαπιστώνονται στις αντιπροσωπευτικές αγορές της Κοινότητας και περί του πίνακα των τιμών ορισμένων άλλων ποιοτήτων ολόκληρων σφαγίων προβάτων εντός της Κοινότητας, όπως αυτός εκάστοτε τροποποιείται·&lt;/p&gt;
&lt;p class="indent1"&gt;«προμηθευτής» σημαίνει οποιοδήποτε πρόσωπο που πωλεί ζώα προς το σφαγείο ή προσκομίζει ζώα προς σφαγή στο σφαγείο·&lt;/p&gt;
&lt;p class="indent1"&gt;«σφαγείο» σημαίνει αδειούχο σφαγείο δυνάμει του περί Υγιεινής του Κρέατος Νόμου, όπως αυτός εκάστοτε τροποποιείται και των Κανονισμών που εκδίδονται δυνάμει αυτού·&lt;/p&gt;
&lt;p class="indent1"&gt;«σφαγίο» σημαίνει το καθορισμένο σφαγίο χονδρών βοοειδών, χοίρων ή προβατοειδών, όπως αυτό καθορίζεται στους Κανονισμούς (ΕΟΚ) 1208/81, 3220/84, 2137/92· Για το σφαγίο χοίρου στην Κύπρο λαμβάνεται υπόψη και η Απόφαση 2006/100/ΕΚ·&lt;/p&gt;
&lt;p class="indent1"&gt;«ταξινόμηση» σημαίνει την ταξινόμηση των σφαγίων των χονδρών βοοειδών, χοίρων και προβατοειδών, όπως αυτά καθορίζονται στους Κανονισμούς (ΕΟΚ) 1208/81, 3220/84, 2137/92·&lt;/p&gt;
&lt;p class="indent1"&gt;«ταξινομητής σφαγίων» σημαίνει εξειδικευμένο τεχνικό, ο οποίος εκτελεί την ταξινόμηση των σφαγίων με βάση άδεια που εκδίδεται δυνάμει του άρθρου 14 από την Εντεταλμένη Υπηρεσία·&lt;/p&gt;
&lt;p class="indent1"&gt;«τιμή αναφοράς» σημαίνει την τιμή που αντιστοιχεί σε οποιοδήποτε καθορισμένο σφαγίο, όπως αυτή καθορίζεται στους Κανονισμούς (ΕΟΚ) 1208/81, 3220/84, 2137/92·&lt;/p&gt;
&lt;p class="indent1"&gt;«Υπουργός» σημαίνει τον Υπουργό Γεωργίας, Φυσικών Πόρων και Περιβάλλοντος·&lt;/p&gt;
&lt;p class="indent1"&gt;«χονδρό βοοειδές» σημαίνει το βοοειδές του οποίου το βάρος ζώντος ζώου είναι μεγαλύτερο από τριακόσια (300) κιλά.&lt;/p&gt;</text></section><section id="sc2c2ab644-2e6e-db6b-9110-4e3c9e5706bb" current="yes"><enum id="en440c194c-06d2-8094-daac-0477bc248a3a" current="yes">3</enum><header id="hr544d800d-3825-1e88-e9d6-4c76e86659c7" current="yes">Πεδίο εφαρμογής</header><text id="tx9a6b7c35-b284-e5b3-456a-a645705d6a3a" current="yes">&lt;p&gt;3. Ο παρών Νόμος εφαρμόζεται σε όλα τα σφαγεία που λειτουργούν στη Δημοκρατία.&lt;/p&gt;</text></section><section id="scc3307b67-7435-4390-52bb-e60ce03d1690" current="yes"><enum id="end5a87274-a981-e036-1800-6a3ec58c8c4c" current="yes">4</enum><header id="hr23785860-78ce-b366-e8d7-e82be5a50d29" current="yes">Σκοπός του παρόντος Νόμου</header><text id="txebe661e2-168e-7ba5-e68c-68a128337a6e" current="yes">&lt;p&gt;4. Σκοπός του παρόντος Νόμου είναι ο καθορισμός των διοικητικών οργάνων και των ποινικών αδικημάτων για την αποτελεσματική εφαρμογή στη Δημοκρατία των πράξεων της Ευρωπαϊκής Κοινότητας που αναφέρονται στο Προοίμιο και που αφορούν την ταξινόμηση των σφαγίων των χονδρών βοοειδών, χοίρων και προβατοειδών και την αναφορά των τιμών αυτών.&lt;/p&gt;</text></section><section id="sc8b891da9-b22e-c4c0-71d7-b57d96132397" current="yes"><enum id="en0a068726-3666-29ce-767d-766a5704c843" current="yes">5</enum><header id="hr5bc9bb44-4bc7-aeb2-e8bc-0bd330ca4279" current="yes">Καθιέρωση περιφέρειας για τη διαπίστωση των τιμών αγοράς</header><text id="tx3733cc59-b63d-41a9-bd57-61269c5a6ab5" current="yes">&lt;p&gt;5. Το έδαφος της Κυπριακής Δημοκρατίας θεωρείται σαν μια περιφέρεια όσον αφορά τη διαπίστωση των τιμών της αγοράς των χονδρών βοοειδών, των χοίρων και των προβατοειδών, με βάση την κλίμακα ταξινόμησης των σφαγίων αυτών.&lt;/p&gt;</text></section><section id="sca3029ee2-8a38-e7ce-8112-830a4a29bebb" current="yes"><enum id="end696ee0d-b691-0e76-e8a8-12b940944854" current="yes">6</enum><header id="hr51e6035b-4c5e-e9c4-81ce-e46c121918e3" current="yes">Ορισμός Εντεταλμένης Υπηρεσίας</header><text id="tx12761037-2945-b468-3d6b-5e47d2188c37" current="yes">&lt;p&gt;6. Εντεταλμένη Υπηρεσία, για τους σκοπούς του παρόντος Νόμου, ορίζεται ο Διευθυντής του Τμήματος Γεωργίας του Υπουργείου Γεωργίας, Φυσικών Πόρων και Περιβάλλοντος και περιλαμβάνει και οποιοδήποτε εξουσιοδοτημένο από αυτόν Λειτουργό του ίδιου Τμήματος για να ασκεί καθήκοντα Εντεταλμένης Υπηρεσίας.&lt;/p&gt;</text></section><section id="scdc4b0d39-edbc-2999-5d68-9e24233a3e5e" current="yes"><enum id="en54b6714b-0605-08a7-9415-a6c83785d781" current="yes">7</enum><header id="hr815066ac-0468-79ea-48b3-13ec23e0a9cb" current="yes">Καθήκον συνεργασίας με την Επιτροπή Κοινοτικού Ελέγχου</header><text id="tx6a1e4e1d-1532-1e4c-31d8-341ae30c7b7c" current="yes">&lt;p&gt;7. Η Εντεταλμένη Υπηρεσία συνεργάζεται με την Επιτροπή Κοινοτικού Ελέγχου για τη διεξαγωγή επιτόπιων ελέγχων στα σφαγεία σύμφωνα με την Απόφαση 83/471/ΕΟΚ.&lt;/p&gt;</text></section><section id="sc49426a55-e570-19b4-d0d7-38a31196922a" current="yes"><enum id="enc1312974-ab87-d5e3-27ec-83bdac2560cb" current="yes">8</enum><header id="hrb5113581-e166-aec4-2794-236618d311ce" current="yes">Ταξινόμηση σφαγίων</header><text id="tx9399635e-696b-d1ed-e464-a2b74838edca" current="yes">&lt;p&gt;8. Η ταξινόμηση των σφαγίων των χονδρών βοοειδών, των χοίρων και των προβατοειδών γίνεται σύμφωνα με τις κλίμακες ταξινόμησης, όπως αυτές καθορίζονται στις πράξεις της Ευρωπαϊκής Κοινότητας που αναφέρονται στο άρθρο 2.&lt;/p&gt;</text></section><section id="sc70527999-9687-c8c5-6932-15e13553c5a9" current="yes"><enum id="en30a940e1-5dd0-5321-b23d-bb83175bb138" current="yes">9</enum><header id="hr573555a3-85ca-9129-b333-0b3d665aead8" current="yes">Υποχρεώσεις διευθυντή σφαγείου</header><text id="tx8ed36c49-080a-d5b4-7d2b-8800a3d34be7" current="yes">&lt;p&gt;9. Κάθε διευθυντής σφαγείου που εμπίπτει στο πεδίο εφαρμογής του παρόντος Νόμου μεριμνά ώστε -&lt;/p&gt;
&lt;p class="indent1"&gt;(α) Να ταξινομούνται τα σφαγία σε κατηγορίες που δηλώνουν την ποιοτική τους αξία, με βάση τα καθορισμένα κριτήρια και τις απαιτήσεις από τις οριζόμενες στο άρθρο 2 πράξεις της Ευρωπαϊκής Κοινότητας·&lt;/p&gt;
&lt;p class="indent1"&gt;(β) να σημαίνονται τα σφαγία μετά την ταξινόμηση τους, ανάλογα με την κατηγορία στην οποία κατατάσσονται, με βάση τον καθορισμένο τρόπο από τις οριζόμενες στο άρθρο 2 πράξεις της Ευρωπαϊκής Κοινότητας·&lt;/p&gt;
&lt;p class="indent1"&gt;(γ) αφού τηρηθούν όλες οι αναφερόμενες στις παραγράφους (α) και (β) διαδικασίες για ταξινόμηση και σήμανση των σφαγίων, να γίνεται η αναφορά των τιμών αυτών:&lt;/p&gt;
&lt;p class="indent1"&gt;Νοείται ότι, Διατάγματα που εκδίδονται δυνάμει του παρόντος Νόμου δύναται να προβλέπουν, σε σαφώς καθορισμένες περιπτώσεις, ότι η αναφορά των τιμών μπορεί να πραγματοποιείται χωρίς να προηγηθούν οι καθορισμένες διαδικασίες για ταξινόμηση ή σήμανση.&lt;/p&gt;</text></section><section id="sc184179d7-4a19-aed4-abde-c817edd79491" current="yes"><enum id="en6321d605-ead3-c30c-cc45-6db8a1ae263e" current="yes">10</enum><header id="hrdeb211a6-b5ce-cc0e-89aa-7a3ab76a1be6" current="yes">Απαγόρευση αφαίρεσης της σήμανσης</header><text id="tx1707b7a2-aca6-ed30-4b5c-49e26cc48140" current="yes">&lt;p&gt;10. Απαγορεύεται η απάλειψη, η αλλοίωση, ή η αφαίρεση της καθορισμένης δυνάμει του άρθρου 9 σήμανσης του σφαγίου από οποιοδήποτε πρόσωπο, σε οποιοδήποτε χρόνο, εκτός αμέσως πριν τον τεμαχισμό του σφαγίου που γίνεται σε νόμιμους τόπους τεμαχισμού του σφαγίου.&lt;/p&gt;</text></section><section id="sc1d190d46-5615-27a9-843a-e725b467852a" current="yes"><enum id="en9e878dae-91c7-538c-38b3-740d1c9e1348" current="yes">11</enum><header id="hr0ea6ab67-d36d-793e-e362-c579262435bb" current="yes">Απαγόρευση διακίνησης σφαγίου χωρίς σήμανση</header><text id="tx3a1b085b-7d79-82bb-d071-d7e5302e1759" current="yes">&lt;p&gt;11. Απαγορεύεται η από οποιοδήποτε πρόσωπο πώληση ή με οποιοδήποτε άλλο τρόπο απομάκρυνση από το σφαγείο σφαγίου, χωρίς αυτό να φέρει την καθορισμένη, δυνάμει του άρθρου 9 σήμανση.&lt;/p&gt;</text></section><section id="scb0e180a5-4c8e-516e-0a46-8dd75e008030" current="yes"><enum id="en116ed695-1587-8580-426a-652829dcda13" current="yes">12</enum><header id="hr5366872d-4e95-0b27-830a-9411caaa867e" current="yes">Τήρηση συστήματος αναγνώρισης σφαγίων</header><text id="txad160381-41bb-7392-d39b-502caae4e71c" current="yes">&lt;p&gt;12. Κάθε διευθυντής σφαγείου το οποίο εμπίπτει στο πεδίο εφαρμογής του παρόντος Νόμου οφείλει -&lt;/p&gt;
&lt;p class="indent1"&gt;(α) Να τηρεί και να εφαρμόζει σύστημα ασφαλούς αναγνώρισης των ολόκληρων σφαγίων και των ημιμορίων σφαγίων, το οποίο να επιτρέπει την αντιστοιχία μεταξύ -&lt;/p&gt;
&lt;p class="indent2"&gt;(i) του ταξινομηθέντος σφαγίου και του ζώου από το οποίο προήλθε το σφαγίο αυτό·&lt;/p&gt;
&lt;p class="indent2"&gt;(ii) του σφαγίου και της πληρωθείσας τιμής στους προμηθευτές των ζώων από τα οποία προήλθαν τα σφαγία αυτά· και&lt;/p&gt;
&lt;p class="indent2"&gt;(iii) του σφαγίου και της αναφερθείσας τιμής·&lt;/p&gt;
&lt;p class="indent1"&gt;(β) μετά τη διεξαγωγή της ταξινόμησης και σήμανσης να εκδίδει στον προμηθευτή, κατά τη στιγμή της παράδοσης του σφαγίου, δελτίο κατά τον καθορισμένο τύπο, το οποίο μεταξύ άλλων θα πρέπει να αναφέρει την τιμή αναφοράς·&lt;/p&gt;
&lt;p class="indent1"&gt;(γ) (i) να τηρεί αρχείο με όλα τα αντίγραφα των δελτίων που εκδίδονται δυνάμει της παραγράφου (β), σε χρονολογική σειρά·&lt;/p&gt;
&lt;p class="indent2"&gt;(ii) να φυλάττει το εν λόγω αρχείο για περίοδο έξι (6) τουλάχιστον μηνών από την ημερομηνία ταξινόμησης του σφαγίου·&lt;/p&gt;
&lt;p class="indent2"&gt;(iii) να παραδίδει στην Εντεταλμένη Υπηρεσία αντίγραφο του κάθε δελτίου που εκδίδεται δυνάμει της παραγράφου (β), υπό τους όρους που αυτή ήθελε καθορίσει.&lt;/p&gt;</text></section><section id="sc514a0063-3913-2094-22bb-9aa4e27a1457" current="yes"><enum id="en28bd3a52-6925-51c2-5173-298e5e455c68" current="yes">13</enum><header id="hr58052090-83ba-28e2-940c-1e984872c3b3" current="yes">Υπολογισμός εθνικής μέσης τιμής σφαγίων και κοινοποίηση της στην Επιτροπή</header><text id="tx18dae1b3-4755-992a-7617-164e0c9de140" current="yes">&lt;p&gt;13. H Εντεταλμένη Υπηρεσία αξιοποιεί τα στοιχεία των δελτίων που της παραδίδονται δυνάμει της υποπαραγράφου (iii) της παραγράφου (γ) του άρθρου 12 για τον υπολογισμό της καθορισμένης εθνικής μέσης τιμής κατά ποιότητα σφαγίου, την οποία και γνωστοποιεί στην Επιτροπή υπό τους όρους που αυτή εκάστοτε ήθελε καθορίσει.&lt;/p&gt;</text></section><section id="scdbbcdadb-4a29-e528-9e52-eeb744a6e410" current="yes"><enum id="en895b06b3-9132-68ce-25e6-4cc205051ce0" current="yes">14</enum><header id="hr28ae96c9-695c-1e38-0030-8eea3198a58d" current="yes">Έκδοση αδειών σε ταξινομητές σφαγίων</header><text id="tx3370de49-8b88-61a4-28d0-5ee92739241a" current="yes">&lt;p&gt;14.-(1) Απαγορεύεται σε οποιοδήποτε πρόσωπο να ταξινομεί σφαγία, εκτός αν κατέχει άδεια που εκδίδεται από την Εντεταλμένη Υπηρεσία δυνάμει του εδαφίου (2) του παρόντος άρθρου.&lt;/p&gt;&lt;p&gt;(2) Η Εντεταλμένη Υπηρεσία εκδίδει άδειες σε ταξινομητές σφαγίων, σύμφωνα με τον τύπο που καθορίζεται στο Παράρτημα και σύμφωνα με τις τυχόν πρόσθετες προϋποθέσεις που καθορίζονται εκάστοτε σε Διατάγματα.&lt;/p&gt;&lt;p&gt;(3) Σε περίπτωση που δεν υπάρχουν ταξινομητές οι οποίοι να δύνανται, με βάση τις απαιτήσεις της παρούσας νομοθεσίας, να εξασφαλίσουν άδεια ταξινομητή, η Εντεταλμένη Υπηρεσία μπορεί να εκδώσει για αυτούς έγκριση ταξινομητή, σύμφωνα με τον τύπο του Παραρτήματος:&lt;/p&gt;&lt;p&gt;Νοείται ότι, η εκδιδόμενη έγκριση ταξινομητή θα ισχύει για περίοδο ενός (1) έτους.&lt;/p&gt;</text></section><section id="scd0b52ac6-025a-4c05-e668-38a676cca76b" current="yes"><enum id="en54d44963-8d4b-ce6c-b332-965a6a83981b" current="yes">15</enum><header id="hrba4b0d9d-842c-ab8b-ac19-967063235646" current="yes">Εξουσίες Υπουργού για ορισμό λειτουργού για τους σκοπούς του παρόντος Νόμου</header><text id="tx6a6c5de4-6ae2-3651-5250-cb6e76e88662" current="yes">&lt;p&gt;15.-(1) Ο Υπουργός δύναται, με γνωστοποίηση που δημοσιεύεται στην Επίσημη Εφημερίδα της Δημοκρατίας, να ορίσει έναν ή περισσότερους λειτουργούς από Τμήμα ή Υπηρεσία του Υπουργείου Γεωργίας, Φυσικών Πόρων και Περιβάλλοντος, πέραν της Εντεταλμένης Υπηρεσίας, για ένα ή περισσότερους σκοπούς του παρόντος Νόμου και των δυνάμει αυτού εκδιδομένων Διαταγμάτων.&lt;/p&gt;&lt;p&gt;(2) Κάθε ορισμός που γίνεται με βάση το εδάφιο (1) παραμένει σε ισχύ μέχρι της γραπτής ανάκλησής του από τον Υπουργό.&lt;/p&gt;&lt;p&gt;(3) Κάθε λειτουργός που ορίζεται σύμφωνα με το εδάφιο (1) του παρόντος άρθρου, συνεργάζεται και ενημερώνει την Εντεταλμένη Υπηρεσία, μέσω του προϊσταμένου του, σχετικά με την εκτέλεση των καθηκόντων που του έχουν ανατεθεί.&lt;/p&gt;</text></section><section id="sc75953a82-0273-6852-9a9c-765ac8c9c155" current="yes"><enum id="en48a26cd8-4cce-c6b0-8230-5d56566b46ea" current="yes">16</enum><header id="hrea9d26b0-84ca-8996-528e-4d9ba9e33d0a" current="yes">Ορισμός και εξουσίες Επιθεωρητών</header><text id="txb148144b-9818-b550-575e-a7237d4e5e46" current="yes">&lt;p&gt;16.-(1) Ο Υπουργός δύναται να ορίζει, με γνωστοποίηση που δημοσιεύεται στην Επίσημη Εφημερίδα της Δημοκρατίας, λειτουργούς του Υπουργείου Γεωργίας, Φυσικών Πόρων και Περιβάλλοντος, για να ενεργούν ως Επιθεωρητές για τον έλεγχο της τήρησης του παρόντος Νόμου και των δυνάμει αυτού εκδιδόμενων Διαταγμάτων, από τα σφαγεία.&lt;/p&gt;
&lt;p&gt;(2) Ο κάθε Επιθεωρητής έχει στην κατοχή του αποδεικτικό της ιδιότητάς του κατά την άσκηση των εξουσιών που του παρέχονται σύμφωνα με τον παρόντα Νόμο, το οποίο επιδεικνύει όταν αυτό ζητηθεί από επηρεαζόμενο πρόσωπο.&lt;/p&gt;
&lt;p&gt;(3) Με σκοπό την εκτέλεση των καθηκόντων και εξουσιών που του ανατίθενται, κάθε Επιθεωρητής, δύναται να:&lt;/p&gt;
&lt;p class="indent1"&gt;(α) Εισέρχεται, σε εύλογο χρόνο, σε σφαγείο ή οποιοδήποτε άλλο υποστατικό του σφαγείου ή σε άλλο υποστατικό στο οποίο έχει εύλογη υποψία –&lt;/p&gt;
&lt;p class="indent2"&gt;(i) ότι σφάζονται ή έχουν σφαγεί ζώα,&lt;/p&gt;
&lt;p class="indent2"&gt;(ii) ότι διατηρούνται σφαγία, στοιχεία ή άλλα έγγραφα σε σχέση με τον αριθμό των ζώων που σφάζονται ή έχουν σφαγεί, και άλλες πληροφορίες σχετικές με την ταξινόμηση των σφαγίων, τις τιμές αναφοράς και τις πληρωθείσες τιμές·&lt;/p&gt;
&lt;p class="indent1"&gt;(β) ζητά από το διευθυντή σφαγείου ή οποιοδήποτε άλλο πρόσωπο το οποίο είναι υπεύθυνο για τη λειτουργία του σφαγείου ή άλλων σχετικών υποστατικών, να του επιδείξει οποιαδήποτε βιβλία, στοιχεία, ηλεκτρονικά αρχεία ή άλλα έγγραφα, τα οποία βρίσκονται στην κατοχή, στον έλεγχο ή στη διάθεση αυτού του προσώπου και τα οποία εύλογα πιστεύει ότι είναι τέτοια στοιχεία, έγγραφα, ηλεκτρονικά αρχεία, αντίγραφα ή αποσπάσματα τέτοιων στοιχείων και να του παρέχει τέτοιες πληροφορίες, όπως αυτός λογικά ήθελε ζητήσει, σε σχέση με οποιεσδήποτε καταχωρήσεις στα βιβλία, με στοιχεία, ηλεκτρονικά αρχεία ή με άλλα έγγραφα που του επιδεικνύονται·&lt;/p&gt;
&lt;p class="indent1"&gt;(γ) συνεργάζεται και να συνοδεύει πραγματογνώμονες της Επιτροπής σε οποιοδήποτε υποστατικό ή άλλο χώρο όπου διεξάγονται εργασίες με βάση τον παρόντα Νόμο και τα δυνάμει αυτού εκδιδόμενα Διατάγματα, και να τους παρέχει κάθε απαραίτητη συνδρομή προκειμένου να εκπληρώσουν τα καθήκοντα τους·&lt;/p&gt;
&lt;p class="indent1"&gt;(δ) επιθεωρεί, φωτοτυπεί και λαμβάνει αντίγραφα από οποιαδήποτε βιβλία ή ηλεκτρονικά αρχεία, στοιχεία ή έγγραφα που του επιδεικνύονται·&lt;/p&gt;
&lt;p class="indent1"&gt;(ε) διεξάγει οποιοδήποτε έλεγχο θεωρεί αναγκαίο σε σφαγείο, σε χώρους φύλαξης, πώλησης ή τεμαχισμού σφαγίων ή και σε όχημα μεταφοράς σφαγίων από σφαγείο για να διασφαλίσει ότι η ταξινόμηση των σφαγίων έχει πραγματοποιηθεί και είναι ακριβής.&lt;/p&gt;
&lt;p&gt;(4) Κάθε διευθυντής σφαγείου οφείλει να παρέχει τέτοιες διευκολύνσεις σε Επιθεωρητή, όπως αυτός λογικά ήθελε απαιτήσει για σκοπούς εκτέλεσης των καθηκόντων του.&lt;/p&gt;
&lt;p&gt;(5) Κάθε Επιθεωρητής που ορίζεται σύμφωνα με το εδάφιο (1) του παρόντος άρθρου και δεν ανήκει στην Εντεταλμένη Υπηρεσία, συνεργάζεται και ενημερώνει την Εντεταλμένη Υπηρεσία σχετικά με την εκτέλεση των καθηκόντων που του έχουν ανατεθεί.&lt;/p&gt;</text></section><section id="sc70891430-83d8-4ed8-ddc3-097bbb20e835" current="yes"><enum id="en9b0c3ee9-508a-b59d-5621-790d05926b14" current="yes">17</enum><header id="hr6d66a611-159c-eb16-3326-3acac25b686a" current="yes">Ποινές και αδικήματα</header><text id="txb9cc4a79-304d-a545-6a1a-271c741b47b2" current="yes">&lt;p&gt;17. Πρόσωπο το οποίο: &lt;/p&gt;&lt;p class="indent1"&gt;(α) Παρεμποδίζει, με οποιοδήποτε τρόπο, Επιθεωρητή ή οποιοδήποτε λειτουργό που ορίζεται με βάση τον παρόντα Νόμο, στην άσκηση των καθηκόντων ή των εξουσιών του με βάση τον παρόντα Νόμο ή τα Διατάγματα που εκδίδονται δυνάμει αυτού, ή&lt;/p&gt;&lt;p class="indent1"&gt;(β) κατέχει σφαγία ή τεμάχια σφαγίων χονδρών βοοειδών ή χοίρων ή προβατοειδών που προέρχονται από σφαγεία που ορίζονται στο άρθρο 2 και δε φέρουν σήμανση ταξινόμησης, ή&lt;/p&gt;&lt;p class="indent1"&gt;(γ) δίδει πληροφορίες που γνωρίζει ή οφείλει να γνωρίζει ότι είναι ψευδείς ή παραπλανητικές, ή πλαστογραφεί ή παραποιεί νόμιμα πιστοποιητικά έγγραφα που προβλέπονται από τον παρόντα Νόμο ή τα Διατάγματα που εκδίδονται δυνάμει αυτού, ή καταρτίζει ή έχει στην κατοχή του ψευδή πιστοποιητικά ή έγγραφα που προβλέπονται από τον παρόντα Νόμο ή τα Διατάγματα που εκδίδονται δυνάμει αυτού, ή&lt;/p&gt;&lt;p class="indent1"&gt;(δ) θέτει σε σφαγίο οποιοδήποτε σήμα ή άλλο χαρακτηριστικό σημάδι αναγνώρισης που ομοιάζει με αυτό που προβλέπεται από τον παρόντα Νόμο και τα Διατάγματα που εκδίδονται δυνάμει αυτού ή αλλοιώνει ή άλλως πως παραμορφώνει ή αφαιρεί οποιοδήποτε σήμα που είναι τοποθετημένο σε ζώο ή σε σφαγίο για τους σκοπούς του παρόντος Νόμου ή των Διαταγμάτων που εκδίδονται δυνάμει αυτού, ή&lt;/p&gt;&lt;p class="indent1"&gt;(ε) με οποιοδήποτε τρόπο παραβιάζει ή δεν τηρεί οποιαδήποτε από τις πρόνοιες ή υποχρεώσεις που απορρέουν από διάταξη του παρόντος Νόμου ή των Διαταγμάτων που εκδίδονται δυνάμει αυτού,&lt;/p&gt;&lt;p class="indent1"&gt;(στ) διευκολύνει τρίτους προς διάπραξη οποιουδήποτε αδικήματος για τη μη τήρηση των προνοιών του παρόντος Νόμου και των Διαταγμάτων που εκδίδονται δυνάμει αυτού,&lt;/p&gt;&lt;p&gt;διαπράττει αδίκημα και, σε περίπτωση πρώτης καταδίκης, υπόκειται σε πρόστιμο μέχρι £2.000 και, σε περίπτωση δεύτερης ή μεταγενέστερης καταδίκης, υπόκειται σε πρόστιμο μέχρι £4.000 ή σε φυλάκιση για χρονικό διάστημα που δεν υπερβαίνει τους έξι μήνες ή και στις δύο αυτές ποινές.&lt;/p&gt;</text></section><section id="scb981a330-4595-3a9a-ee89-7a1a9e45ed96" current="yes"><enum id="en805dde93-ed36-89b2-b841-985c13da24d4" current="yes">18</enum><header id="hr7bc0546c-bd22-6e81-d764-7e73ba3ec5a8" current="yes">Εξουσία έκδοσης Διαταγμάτων</header><text id="tx87263550-18aa-6c0a-1417-d0dc0a25e56e" current="yes">&lt;p&gt;18.-(1) Ο Υπουργός δύναται να εκδίδει Διατάγματα που δημοσιεύονται στην Επίσημη Εφημερίδα της Δημοκρατίας για την καλύτερη εφαρμογή των διατάξεων του παρόντος Νόμου καθώς επίσης για τον καθορισμό οποιουδήποτε θέματος, το οποίο χρήζει ή είναι δεκτικό καθορισμού.&lt;/p&gt;
&lt;p&gt;(2) Ειδικότερα και χωρίς επηρεασμό της γενικότητας του εδαφίου (1), τα Διατάγματα αυτά μπορούν να περιέχουν διατάξεις για όλα ή μερικά από τα ακόλουθα θέματα:&lt;/p&gt;
&lt;p class="indent1"&gt;(α) Τον ορισμό των σφαγίων των χονδρών βοοειδών, χοίρων και προβατοειδών σε περίπτωση που αυτός διαφέρει από τους αντίστοιχους ορισμούς που αναφέρονται στους Κανονισμούς (ΕΟΚ) 1208/81, 3220/84 και 2837/92 ·&lt;/p&gt;
&lt;p class="indent1"&gt;(β) την υποδιαίρεση των κριτηρίων κατηγοριοποίησης για την ταξινόμηση σφαγίων χονδρών βοοειδών και προβατοειδών, όπως αυτά καθορίζονται στη παράγραφο (α) του παρόντος εδαφίου·&lt;/p&gt;
&lt;p class="indent1"&gt;(γ) τον καθορισμό του τρόπου και των διαδικασιών διενέργειας των ελέγχων της ταξινόμησης των σφαγίων και των ταξινομητών των σφαγίων·&lt;/p&gt;
&lt;p class="indent1"&gt;(δ) τον καθορισμό οποιασδήποτε λεπτομέρειας θεωρείται αναγκαία για την ορθότερη ταξινόμηση των σφαγίων χοίρων, βοοειδών και προβατοειδών·&lt;/p&gt;
&lt;p class="indent1"&gt;(ε) τον καθορισμό λεπτομερειών για την έκδοση αδειών σε ταξινομητές σφαγίων·&lt;/p&gt;
&lt;p class="indent1"&gt;(στ) τον καθορισμό των λεπτομερειών για την αναφορά των τιμών σύμφωνα με την ταξινόμηση των σφαγίων·&lt;/p&gt;
&lt;p class="indent1"&gt;(ζ) τον καθορισμό των λεπτομερειών για την αναφορά των τιμών σε περιπτώσεις όπου δεν είναι υποχρεωτική η ταξινόμηση σφαγίων·&lt;/p&gt;
&lt;p class="indent1"&gt;(η) τον καθορισμό οποιουδήποτε τύπου, εγγράφου ή πιστοποιητικού.&lt;/p&gt;</text></section><section id="sc7bed1ce1-46dd-90b2-81da-a908d3ee8a87" current="yes"><enum id="en4bee2b66-c457-5dde-832d-44ded85e2d5e" current="yes">19</enum><header id="hrd02a282c-d326-1095-8886-64c2ba494411" current="yes">Κατάργηση Νόμου</header><text id="tx4c460273-2dd2-b749-7608-71279a90174e" current="yes">&lt;p&gt;19. Ο περί Ταξινόμησης των Σφάγιων των Χονδρών Βοοειδών, Χοίρων και Προβατοειδών και Αναφοράς των Τιμών Αυτών Νόμος του 2002, καταργείται.&lt;/p&gt;</text></section><appendix id="apb77c3116-d6cc-64c1-62c0-422a8370899c" current="yes"><enum id="en587a20b4-2822-8e3d-9e79-d7beada644d6" current="yes">ΠΑΡΑΡΤΗΜΑ  </enum><text id="tx36219e91-75e5-1d82-aa74-0644b9bc450c" current="yes">&lt;p style="text-align: center;"&gt;(άρθρο 14) &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; Τύπος Α&lt;/p&gt;
&lt;p style="text-align: center;"&gt;ΥΠΟΥΡΓΕΙΟ ΓΕΩΡΓΙΑΣ, ΦΥΣΙΚΩΝ ΠΟΡΩΝ ΚΑΙ ΠΕΡΙΒΑΛΛΟΝΤΟΣ&lt;/p&gt;
&lt;p style="text-align: center;"&gt;ΤΜΗΜΑ ΓΕΩΡΓΙΑΣ&lt;/p&gt;
&lt;p style="text-align: center;"&gt;&#160;&lt;/p&gt;
&lt;p style="text-align: center;"&gt;ΑΙΤΗΣΗ ΓΙΑ ΕΚΔΟΣΗ ΑΔΕΙΑΣ/ΕΓΚΡΙΣΗΣ ΤΑΞΙΝΟΜΗΤΗ ΣΦΑΓΙΩΝ&lt;/p&gt;
&lt;p style="text-align: center;"&gt;ΧΟΝΔΡΩΝ ΒΟΟΕΙΔΩΝ ΧΟΙΡΩΝ ΚΑ ΠΡΟΒΑΤΟΕΙΔΩΝ&lt;/p&gt;
&lt;p style="text-align: center;"&gt;(άρθρο 14(2))&lt;/p&gt;
&lt;p style="text-align: center;"&gt;&#160;&lt;/p&gt;
&lt;p style="text-align: left;"&gt;Εγώ ο/η ..............................................................................................................................................&lt;/p&gt;
&lt;p style="text-align: left;"&gt;Α.Δ.Τ. .....................από (οδός) ...........................................................................................................&lt;/p&gt;
&lt;p style="text-align: left;"&gt;Αρ. ...............................  Τηλ. .............................., αιτούμαι όπως μου εκδοθεί Άδεια&#160;ταξινομητή&#160;σφαγίων&lt;/p&gt;
&lt;p style="text-align: left;"&gt;χονδρών βοοειδών/χοίρων/προβατοειδών βάσει του Άρθρου 14(2) του Νόμου.&lt;/p&gt;
&lt;p style="text-align: left;"&gt;&#160;&lt;/p&gt;
&lt;p style="text-align: left;"&gt;Συνημμένα υποβάλλω τα πιο κάτω έγγραφα/πιστοποιητικά&#160;προσόντων/πείρας ταξινομητή σφάγιων:&lt;/p&gt;
&lt;p style="text-align: left;"&gt;α) .....................................................................................................................................................&lt;/p&gt;
&lt;p style="text-align: left;"&gt;β) .....................................................................................................................................................&lt;/p&gt;
&lt;p style="text-align: left;"&gt;γ) ....................................................................................................................................................&lt;/p&gt;
&lt;p style="text-align: left;"&gt;δ) .....................................................................................................................................................&lt;/p&gt;
&lt;p style="text-align: left;"&gt;&#160;&lt;/p&gt;
&lt;p style="text-align: left;"&gt;Δηλώ εν όψει των συνεπειών του Νόμου περί Ψευδούς Δήλωσης ότι τα πιο πάνω είναι αληθή.&lt;/p&gt;
&lt;p style="text-align: left;"&gt;Δηλώ επίσης ότι είμαι γνώστης όλων των προνοιών του περί της &#160;Ταξινόμησης των Σφαγίων των Χονδρών Βοοειδών, Χοίρων και Προβατοειδών και της Αναφοράς των Τιμών Αυτών Νόμου του 2006 και των δυνάμει αυτού εκδιδόμενων Διαταγμάτων του και ότι θα τηρώ αυτόν πλήρως εκτελώντας τα καθήκοντα του ταξινομητή ακριβοδίκαια και αμερόληπτα εφαρμόζοντας πιστά τα ισχύοντα κριτήρια.&lt;/p&gt;
&lt;p style="text-align: left;"&gt;&#160;&lt;/p&gt;
&lt;p style="text-align: left;" class="indent1 indent2 indent3 indent4 indent5"&gt;Ο αιτών&lt;/p&gt;
&lt;p style="text-align: left;" class="indent1 indent2 indent3 indent4 indent5"&gt;&#160;&lt;/p&gt;
&lt;p style="text-align: left;" class="indent1 indent2 indent3 indent4 indent5"&gt;&#160;&lt;/p&gt;
&lt;p style="text-align: left;" class="indent1 indent2 indent3 indent4 indent5"&gt;.........................................&lt;/p&gt;
&lt;p style="text-align: left;" class="indent1 indent2 indent3 indent4 indent5"&gt;Ονοματεπώνυμο&lt;/p&gt;
&lt;p style="text-align: left;" class="indent1 indent2 indent3 indent4 indent5"&gt;&#160;&lt;/p&gt;
&lt;p style="text-align: left;" class="indent1 indent2 indent3 indent4 indent5"&gt;&#160;&lt;/p&gt;
&lt;p style="text-align: left;" class="indent1 indent2 indent3 indent4 indent5"&gt;&#160;&lt;/p&gt;
&lt;p style="text-align: right;" class="indent1 indent2 indent3 indent4 indent5"&gt;&#160;&lt;/p&gt;
&lt;p style="text-align: right;" class="indent1 indent2 indent3 indent4 indent5"&gt;&#160;&lt;/p&gt;
&lt;p style="text-align: right;" class="indent1 indent2 indent3"&gt;Τύπος Β&lt;/p&gt;
&lt;p style="text-align: right;" class="indent1 indent2 indent3"&gt;&#160;&lt;/p&gt;
&lt;p style="text-align: center;" class="indent1 indent2 indent3"&gt;ΥΠΟΥΡΓΕΙΟ ΓΕΩΡΓΙΑΣ, ΦΥΣΙΚΩΝ ΠΟΡΩΝ ΚΑΙ ΠΕΡΙΒΑΛΛΟΝΤΟΣ&lt;/p&gt;
&lt;p style="text-align: center;" class="indent1 indent2 indent3"&gt;ΤΜΗΜΑ ΓΕΩΡΓΙΑΣ&lt;/p&gt;
&lt;p style="text-align: center;" class="indent1 indent2 indent3"&gt;ΑΔΕΙΑ/ΕΓΚΡΙΣΗ ΤΑΞΙΝΟΜΗΤΗ&lt;/p&gt;
&lt;p style="text-align: center;" class="indent1 indent2 indent3"&gt;Σφάγιων χονδρών βοοειδών, χοίρων και προβατοειδών&lt;/p&gt;
&lt;p style="text-align: center;" class="indent1 indent2 indent3"&gt;&#160;&lt;/p&gt;
&lt;p style="text-align: left;"&gt;Εξασκώντας την εξουσία που του παρέχεται με βάση το άρθρο 14(2) του Περί της Ταξινόμησης των Σφάγιων των&lt;/p&gt;
&lt;p style="text-align: left;"&gt;Χονδρών Βοοειδών, Χοίρων και Προβατοειδών και Αναφοράς των Τιμών Αυτών Νόμου του 2006, ο Διευθυντής του&lt;/p&gt;
&lt;p style="text-align: left;"&gt;Τμήματος Γεωργίας, ως Εντεταλμένη Υπηρεσία, εκδίδει&#160;στον/ην .................................................................&lt;/p&gt;
&lt;p style="text-align: left;"&gt;Διεύθυνση: ...........................................................................................................................................&lt;/p&gt;
&lt;p style="text-align: left;"&gt;............................................................................................................................................................&lt;/p&gt;
&lt;p style="text-align: left;"&gt;Α.Δ.Τ..........................................................&lt;/p&gt;
&lt;p style="text-align: left;"&gt;&#160;&lt;/p&gt;
&lt;p style="text-align: center;"&gt;&#160;&lt;/p&gt;
&lt;p style="text-align: center;"&gt;ΑΔΕΙΑ/ΕΓΚΡΙΣΗ ΤΑΞΙΝΟΜΗΤΗ&lt;/p&gt;
&lt;p style="text-align: center;"&gt;Σφαγίων χονδρών βοοειδών/χοίρων/προβατοειδών *&lt;/p&gt;
&lt;p style="text-align: left;"&gt;&#160;&lt;/p&gt;
&lt;p style="text-align: left;"&gt;Η άδεια/εγκριση αυτή παραμένει σε ισχύ μέχρι την γραπτή ανάκληση της, με τον καθορισμένο τρόπο.&lt;/p&gt;
&lt;p style="text-align: left;"&gt;Ημερομηνία έκδοσης της άδειας: ............................................................................................................&lt;/p&gt;
&lt;p style="text-align: left;"&gt;................................................................................(Ονοματεπώνυμο και θέση)&lt;/p&gt;
&lt;p style="text-align: left;"&gt;(Για την Εντεταλμένη Υπηρεσία)&lt;/p&gt;
&lt;p style="text-align: left;"&gt;&#160;&lt;/p&gt;
&lt;p style="text-align: left;"&gt;Υπογραφή&lt;/p&gt;
&lt;p style="text-align: left;"&gt;&#160;&lt;/p&gt;
&lt;p style="text-align: left;"&gt;Επίσημη Σφραγίδα&lt;/p&gt;
&lt;p style="text-align: left;"&gt;&#160;&lt;/p&gt;
&lt;p style="text-align: left;"&gt;* διαγράφεται ανάλογα&lt;/p&gt;</text></appendix></legis-body></legislation>